{
  "name": "wx-app",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "antd-mobile": "^2.2.5",
    "axios": "^0.18.0",
    "cssnano": "^4.0.5",
    "postcss-aspect-ratio-mini": "0.0.2",
    "postcss-cssnext": "^3.1.0",
    "postcss-px-to-viewport": "0.0.3",
    "postcss-viewport-units": "^0.1.4",
    "postcss-write-svg": "^3.0.1",
    "react": "^16.4.2",
    "react-dom": "^16.4.2",
    "react-router-dom": "^4.3.1",
    "react-scripts": "1.1.4"
  },
  "scripts": {
    "start": "react-app-rewired start",
    "build": "react-app-rewired build",
    "test": "react-app-rewired test --env=jsdom",
    "eject": "react-scripts eject"
  },
  "devDependencies": {
    "autoprefixer": "^9.1.0",
    "babel-plugin-import": "^1.8.0",
    "cssnano-preset-advanced": "^4.0.0",
    "less": "^3.8.1",
    "less-loader": "^4.1.0",
    "postcss-import": "^12.0.0",
    "postcss-load-config": "^2.0.0",
    "postcss-plugin": "^1.0.0",
    "postcss-url": "^7.3.2",
    "react-app-rewired": "^1.5.2"
  },
  "browserslist": [
    "> 1%",
    "last 2 versions",
    "iOS >= 7",
    "Android > 4.1",
    "last 2 versions"
  ]
}
